- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoObjectEdit Member List

This is the complete list of members for IpeUndoObjectEdit, including all inherited members.

IpeUndoObjectEdit(int pno, IpePage::iterator it, IpePage *page, const IpePgObject &obj, IpeString text) (defined in IpeUndoObjectEdit) | IpeUndoObjectEdit |
Redo(IpeDocument *doc) (defined in IpeUndoObjectEdit) | IpeUndoObjectEdit | `[virtual]`
Text() const (defined in IpeUndoObjectEdit) | IpeUndoObjectEdit | `[virtual]`
Undo(IpeDocument *doc) (defined in IpeUndoObjectEdit) | IpeUndoObjectEdit | `[virtual]`
~IpeUndoItem()=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`